export { template as default, template } from './template.js';
export { BaseOptions, Contributor, base } from './base.js';
export { blocks } from './blocks/index.js';
export { presets } from './presets/index.js';
export { blockAllContributors } from './blocks/blockAllContributors.js';
export { blockAreTheTypesWrong } from './blocks/blockAreTheTypesWrong.js';
export { blockCodecov } from './blocks/blockCodecov.js';
export { blockContributingDocs } from './blocks/blockContributingDocs.js';
export { blockContributorCovenant } from './blocks/blockContributorCovenant.js';
export { blockCSpell } from './blocks/blockCSpell.js';
export { blockDevelopmentDocs } from './blocks/blockDevelopmentDocs.js';
export { blockESLint } from './blocks/blockESLint.js';
export { blockESLintComments } from './blocks/blockESLintComments.js';
export { blockESLintJSDoc } from './blocks/blockESLintJSDoc.js';
export { blockESLintJSONC } from './blocks/blockESLintJSONC.js';
export { blockESLintMarkdown } from './blocks/blockESLintMarkdown.js';
export { blockESLintMoreStyling } from './blocks/blockESLintMoreStyling.js';
export { blockESLintNode } from './blocks/blockESLintNode.js';
export { blockESLintPackageJson } from './blocks/blockESLintPackageJson.js';
export { blockESLintPerfectionist } from './blocks/blockESLintPerfectionist.js';
export { blockESLintRegexp } from './blocks/blockESLintRegexp.js';
export { blockESLintYML } from './blocks/blockESLintYML.js';
export { blockFunding } from './blocks/blockFunding.js';
export { blockGitHubActionsCI } from './blocks/blockGitHubActionsCI.js';
export { blockGitHubIssueTemplates } from './blocks/blockGitHubIssueTemplates.js';
export { blockGitHubPRTemplate } from './blocks/blockGitHubPRTemplate.js';
export { blockGitignore } from './blocks/blockGitignore.js';
export { blockKnip } from './blocks/blockKnip.js';
export { blockMarkdownlint } from './blocks/blockMarkdownlint.js';
export { blockMITLicense } from './blocks/blockMITLicense.js';
export { blockNvmrc } from './blocks/blockNvmrc.js';
export { blockPackageJson } from './blocks/blockPackageJson.js';
export { blockPnpmDedupe } from './blocks/blockPnpmDedupe.js';
export { blockPRCompliance } from './blocks/blockPRCompliance.js';
export { blockPrettier } from './blocks/blockPrettier.js';
export { blockPrettierPluginCurly } from './blocks/blockPrettierPluginCurly.js';
export { blockPrettierPluginPackageJson } from './blocks/blockPrettierPluginPackageJson.js';
export { blockPrettierPluginSh } from './blocks/blockPrettierPluginSh.js';
export { blockREADME } from './blocks/blockREADME.js';
export { blockReleaseIt } from './blocks/blockReleaseIt.js';
export { blockRenovate } from './blocks/blockRenovate.js';
export { blockSecurityDocs } from './blocks/blockSecurityDocs.js';
export { blockTemplatedWith } from './blocks/blockTemplatedWith.js';
export { blockTSup } from './blocks/blockTSup.js';
export { blockTypeScript } from './blocks/blockTypeScript.js';
export { blockVitest } from './blocks/blockVitest.js';
export { blockVSCode } from './blocks/blockVSCode.js';
export { presetCommon } from './presets/common.js';
export { presetEverything } from './presets/everything.js';
export { presetMinimal } from './presets/minimal.js';
import 'bingo-stratum/lib/types/templates.js';
import 'zod';
import 'bingo-stratum';
