import { readFileSafe } from "./readFileSafe.js";
async function readGitHubEmail() {
  const codeOfConduct = await readFileSafe(".github/CODE_OF_CONDUCT.md", "");
  if (!codeOfConduct.includes("Contributor Covenant Code of Conduct")) {
    return void 0;
  }
  return /for enforcement at[\r\n]+(.+)\.[\r\n]+All/.exec(codeOfConduct)?.[1];
}
export {
  readGitHubEmail
};
//# sourceMappingURL=readGitHubEmail.js.map