interface MultiWorkflowFileOptions {
    jobs: MultiWorkflowJobOptions[];
    name: string;
}
interface MultiWorkflowJobOptions {
    name: string;
    steps: MultiWorkflowJobStep[];
}
type MultiWorkflowJobStep = {
    if?: string;
} & ({
    run: string;
} | {
    uses: string;
});
declare function createMultiWorkflowFile({ jobs, name, }: MultiWorkflowFileOptions): string;

export { type MultiWorkflowFileOptions, type MultiWorkflowJobOptions, type MultiWorkflowJobStep, createMultiWorkflowFile };
